
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.clear_all{ clear:both;}

#outbox01{
width:790px;
text-align:left;
margin:0 auto;
}

#headline_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#headline{

border-bottom: 1px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:790px;
margin:0 auto;
padding:7px 0;
text-align:left;
}
h1 a{
display:block;
font-size:25px;
text-decoration:none;
}

#globalnav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#globalnav ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#globalnav ul li{
padding:6px;
margin:0 0 2px 0;
background:#222;
background: -moz-linear-gradient(top, #000, #555);
background: -webkit-gradient(linear, center top, center bottom, from(#000), to(#555));
background: linear-gradient(top center, #000 0%, #555 100%);
color:#eee;
}
#globalnav ul li a{
color:#fff;
text-decoration:underline;
}
#globalnav ul li.n_title,
.n_title{
padding:1px;
margin-bottom:3px;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
border-bottom:#000 solid 1px;
color:#000;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#contents_wrapper{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/stripe1.jpg);
}

#aera_in h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.img01{
border:solid #cccccc 1px;
border-right:none;
border-left:none;
width:100%;
}

#aera_in,
#contents_wrapper p{line-height:180%;}

#aera_in ul li{line-height:180%;}

#aera_in .useful li{ line-height:180%; padding-bottom:3px;}


#gfooter{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:790px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#gfooter p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

